[program:fire] ;程序名称，终端控制时需要的标识
command=php artisan swoolefirewb ; 运行程序的命令
directory=/home/www/laravelzh ; 命令执行的目录
autorestart=true ; 程序意外退出是否自动重启
stderr_logfile=/home/log/supervisor/fire.err.log ; 错误日志文件
stdout_logfile=/home/log/supervisor/fire.out.log ; 输出日志文件
;environment=ASPNETCORE_ENVIRONMENT=Production ; 进程环境变量
user=apache ; 进程执行的用户身份
;stopsignal=INT
;autostart=true ;随着supervisord的启动而启动
autorestart=true ;自动启动
startsecs=1 ;程序重启时候停留在runing状态的秒数
startretries=10 ;启动失败时的最多重试次数
redirect_stderr=true ;重定向stderr到stdout
